 DELETE FROM T_HBSS_CLOUD WHERE fid=1020;
 INSERT INTO T_HBSS_CLOUD(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fcloudid,fissyspreset,findex)
 VALUES(1020,1,{ts'2021-11-03 14:58:36'},1,{ts'2022-04-30 14:20:36'},'0PEIU203SX4Y','1',90);
 DELETE FROM T_HBSS_CLOUD WHERE fid=1010;
 INSERT INTO T_HBSS_CLOUD(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fcloudid,fissyspreset,findex)
 VALUES(1010,1,{ts'2021-11-03 14:57:30'},1,{ts'2022-04-30 14:20:58'},'0MUWQ6HSY5JA','1',10);
 DELETE FROM T_HBSS_CLOUD WHERE fid=1060;
 INSERT INTO T_HBSS_CLOUD(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fcloudid,fissyspreset,findex)
 VALUES(1060,1,{ts'2021-11-03 15:01:57'},1,{ts'2022-04-30 14:21:17'},'11FWSEDXBS99','1',30);
 DELETE FROM T_HBSS_CLOUD WHERE fid=1050;
 INSERT INTO T_HBSS_CLOUD(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fcloudid,fissyspreset,findex)
 VALUES(1050,1,{ts'2021-11-03 15:01:40'},1,{ts'2022-04-30 14:22:03'},'/U+QDTL900//','1',70);
 DELETE FROM T_HBSS_CLOUD WHERE fid=1080;
 INSERT INTO T_HBSS_CLOUD(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fcloudid,fissyspreset,findex)
 VALUES(1080,1,{ts'2021-11-03 15:07:18'},1,{ts'2022-04-30 14:22:13'},'17+ZA9TOOB66','1',80);
 